/*
CSE 190 M, Spring 2008
Styles for our awesome UI example
*/

button {
	padding-left: 2em;
	padding-right: 2em;
}

label {
	text-decoration: underline;
}

/*
A CSS "attribute selector"
selects input tags on the page, but only if their type attribute
is set to "text" or "password"
*/
input[type="text"], input[type="password"] {
	font-family: monospace;
}

textarea {
	width: 90%;
	height: 500px;
}

optgroup {
	font-weight: normal;
	font-style: normal;
	color: green;
}

option {
	color: black;
}
